body,html
{
	padding: 0;margin:0;
	font-family: Calibri;
	font-size: 13pt;
	text-align: justify-all;
}
p{
	font-size:16pt;
}
.preloader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-image: url('../images/preloader.gif');
	background-repeat: no-repeat; 
	background-color: #FFF;
	background-position: center;
}

.mt-10
{
	margin-top: 8%;
}
.mb-10
{
	margin-bottom: 8%;
}
.pt-10
{
	padding-top: 10%;
}
.bold
{
	font-weight: bolder;
}

input,textarea,.btn-flat
{
	border-radius: 0 !important;
}
.contact-bar
{
	font-family: Times;
	background-color: #525151;
}
.navbar
{
	background-color: #fff;
	opacity: 0.98;
	border-bottom: 2px solid #dbd9d9;
}

.navbar-nav .nav-link
{
	font-family: Candara;
	font-weight: bolder;
	color: #212121;

}
.navbar-nav > .active > .nav-link{
	color: #008f97;
	background-color: transparent;
	border-bottom: 2px solid #36abe1;
	border-top: 2px solid #36abe1;
	font-weight: bolder; 
}
.navbar-nav .nav-item > .nav-link:hover {
	color: #9599cf;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}


.mainCarousel
{
	max-height: 500px !important;
}

.wc-part1, .wc-part2
{
	opacity: 0;
}
.wc-part1.animate__animated, .wc-part2.animate__animated
{
	opacity: 1;
}

.welcome-content p
{
	color: #8b8b8c;
	text-align:justify;
}
.welcome-title h1
{
	font-family: 'Montserrat', sans-serif;
	font-size: 48px;
	margin-bottom: 25px;
	font-weight: bolder;
	color: inherit;
}

#welcome-img > #logo
{
	margin:0px 0px 25px 0px;	
}
.service-animation-1,.service-animation-2,.service-animation-3,.service-animation-4,.service-animation-5
{
	opacity: 0;
}
.service-animation-1.animate__animated, .service-animation-2.animate__animated, .service-animation-3.animate__animated, .service-animation-4.animate__animated, .service-animation-5.animate__animated
{
	opacity: 1;
}

.home-our-services
{
	background-color: #1986c4;
	padding:3% 0;
}
.service-icon{
	width:70px;
	height:70px;
	text-align:center;
	margin:10px 0;
	padding:10px;
	border-radius:50%;
	background-color:#1986c4;

}
.service-icon i{
	font-size:40px;
	background-color:#fff;
}
.home-our-services h3 .underline
{
	border-bottom: 4px dotted #fff;
	color:#fff;
}
.home-our-services-col
{
	background-color: #fff;
	padding: 20px;
	border:2px solid #dedede;
	border-radius:10px;
	min-height:60vh;
}
.home-our-services-col p
{
	max-height: 40vh;
	overflow: hidden;
}
.home-our-services-col h1{
	text-align:center;
	border:3px solid #1986c4;
	width:100px;
	height:100px;
	line-height:100px;
	border-radius:50%;
	margin:auto;
}
.home-our-services-col h3{
	margin:20px 0px;
	text-align:center;
	color:#1986c4;
}
.home-our-services-col p
{
	color: #8b8b8c;
}
.read-more
{
	color: #1986c4;
	text-decoration:none;
}

.footer
{
	padding: 2%;
	background-color: #2d2d2d;
	color: #9999a2;
}
.footer .quick-links a
{
	font-size: 14pt;
}
.footer .quick-links a p
{
	color :#9999a2;
	border-bottom: 1px solid #575757;
	padding-bottom: 2%;
}
.footer .quick-links p:hover,a:hover
{
	color :#36abe1;
}
.footer .quick-links a:hover
{
	color :#36abe1;
	text-decoration: none;
}
.footer .fab {
	font-size: 25px;
	padding: 2%;
	color: #fff;
	margin:15% 2%;
}
.fab:hover {
	opacity: 0.7;
}

.fa-facebook {
	background: #3B5998;
	color: white;
}

.fa-twitter {
	background: #55ACEE;
	color: white;
}
.fa-linkedin {
	background: #007bb5;
	color: white;
}
.copyrights
{
	background-color: #333645;
	color: #9999a2;
}



.page-title
{
	box-shadow: inset 0 0 0 100vw rgba(0,0,0,0.8);
	background-image: url('../images/title.jpg');
	background-repeat:no-repeat;
	background-size:100%;
	background-color: rgba(0, 0, 0, 0.7);
	width: 100%;
	padding: 5% 0;
	font-family: Verdana;

}
.page-title .title
{
	color: #ffffff;
	border-left: 5px solid #8fd3ef;
	
}
.page-nav
{
	padding: 2% 0;
	font-size: 12pt;
	font-family: Times;
	letter-spacing: 1px;
}
.page-nav a
{
	text-decoration: none;
	color: #a19f9f;

}
.page-nav span
{	
	color: #3988c5;
	font-weight: bolder;
}

/* About Us */
.lg-box{
	padding-top:40px !important;
	padding-bottom:40px !important;
	color:#757474;
}

.dark-bg
{
	background-color: #1986c4;
	color: #fff;
	
}
.what-we-do h4
{
	
	text-align: center;
}
.what-we-do p
{
	color: #fafafa;
}
.our-mission
{
	background-color: #9cd8f1;
	color: #000;
	padding: 2%;
}
.our-mission h4
{
	
	text-align: center;
}
.our-mission p
{
	color: #6e6d6d;
}

/* services */
.service-content .service
{	
	word-spacing: 1px;
	color:#3b3a3a;
	font-size: 12pt;
}
.service-content .service ul
{
	list-style-type:none;
	color:#757474;
	font-size:15pt;
}
.service-content .service ul li
{
	margin-top: 1%;
	color:#3b3a3a;
}


/* Favicons list */
.icon{
  margin: 0 0 2em 0;
  padding: 0 0 0 2em;
  /* make space for li's :before */
  list-style: none;
}

.icon li {
  position: relative;
  padding-left: 0.8em;
  /* text distance to icon */
}

.icon li::before
{
	font-family: "Font Awesome 5 Free";
	font-weight:900;
	color: #1986c4;
	position: absolute;
	  left: -1em;

}

.icon-hands li::before{
	content: "\f4c4";
	font-family: "Font Awesome 5 Free";
	padding: 0 10px 0 0;
	color: #1986c4;
}
.icon-points li::before{
	content: "\f0a4";
}
.icon-handshake li::before{
	content: "\f2b5";
}
.icon-jet li::before{
	content: "\f0fb";
}
.icon-plane li::before{
	content: "\f072";
}
.icon-graduate li::before{
	content: "\f501";
}
.icon-graduatecap li::before{
	content: "\f19d";
}
.icon-usertie li::before{
	content: "\f508";
}
.icon-users li::before{
	content: "\f0c0";
}
.icon-form li::before{
	content: "\f298";
}
.icon-university li::before{
	content: "\f19c";
}

.icon-job li::before{
	content: "\f2c2";
}



.service-content .service h1
{
	font-size:36px;
	padding:40px 0px;
	text-align:center;
	background-color:#1986c4;
	color:#fff;
	margin:20px auto;
	box-shadow: 5px 5px 5px #616161;
}

.service-content .service h2
{
	padding:10px 0px;
	background-color:#1986c4;
	color:#fff;
	text-align:center;
}

.consulting-services p
{
	color:#757474;
	font-size:15pt;
	text-indent: 10%;
	margin-top: 1%;
}

.consulting-services li
{
	font-weight: bolder;
}

@media only screen and (max-width: 600px)
{
	.lg-box{
		padding-top:20px !important;
		padding-bottom:20px !important;
	}
	.service-content .service img
	{	
		height: 20vh;
	}
	.service-content .service p
	{	
		font-size: 14pt;
	}
	.service-content .service ul
	{
		list-style-type:none;
		color:#757474;
		font-size:14pt;
		padding: 0;
	}
	.service-content .service h1
	{
		font-size:26px;
		padding:5% 2%;
		text-align:center;
		background-color:#1986c4;
		color:#fff;
		margin:25px auto;
		box-shadow: 5px 5px 5px #616161;
	}
	.service-content .service h2
	{
		font-size:25px;
		padding:2%;
		background-color:#1986c4;
		color:#fff;
		text-align:center;
	}
}


.service-content p{
	text-align:justify;
}


/* gallery */
.gallery-content
{
	padding: 1% 15%;
}

/* Contact us */
.contact-content
{
	padding: 3% 5%;
	color: #525151;
}
.contact-content h4 span
{
	color: #000;
	border-bottom: 3px solid #1986c4;
}

/*


